From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 June 2007<P>

Hey Kirk; Dry and hot here in Nashville. We have had strange weather this spring. I am worried about the heat of summer and it hasn't even happened yet. ugh this global warming thing is not cool. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 June 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.06.05.12.04.31373"><i>Untitled</i></a>:<BR>
<BR>
Wonderful write.  And so true.  People have a tendency to judge what they do not (have the patience to) understand.  It can be frustrating.<BR>
<BR>
Thanks for sharing!!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 June 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.06.05.12.04.31373"><i>Untitled</i></a>:<BR>
a real classic from you, hairdiva. I look forward to each new work from you. Bravo for a deep gut-check ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 June 2007<P>

Kirk, spent too long recovering from a bad fall that injured my back. Not good for sailing, so we've gotten a car hauler and doing a bit of work on a vintage vehicle and socializing on historical levels. Surprised by Capt on Mother's Day with a huge card, rose arrangement and a necklace I really enjoy wearing. Got some new fishing gear so we can go aggravate some fish like we did for Memorial Day. Tending to business and some travel. Hitting every festival we can manage, and actually shopping at these for things we don't need...which is a surprise because neither of us ever did this kind of shopping-together routine before. The kiosks were upscale, so it was fun meeting the vendors. Oh, and spending some real time out just walking, holding hands and hugging just because we can...and some major time going to concerts. Just nothing sweeter than a hug and a kiss in the middle of thousands of rock concert fans on a balmy, early summer night. Got a plastic mat and some grass mats so we could snuggle and listen to the music instead of the heavy-to-tote from distant parking lots standard folding camp chairs. Tried a number of new and old favorite restaurants...but are still turned on to some awesome, fully loaded lawnchair theatre refreshment stand hotdogs we've discovered recently. Tired of the newer movies, we've gone to see Bambi and Errol Flynn in Captain Blood and the like. Been cleaning up the golf clubs, tennis racquets, bikes and tossing in the swimsuits each time we go out. Stopped one evening to watch four ballgames at a park, played by kids we didn't know. Loved cheering them on. We've watched Los Angeles (Anaheim) Angels play, but I think we cheered louder and longer for those kids as these were great games. Kinda hard to stop and pen some lines when out having fun like this, Kirk. Time to enjoy life a bit more when we can, even when we stay busy with work and projects....so we've taken charge of our own lives a bit more in planning ahead for some entertainment. And the best treat was where we took two weeks to just go away together, where the cellphones didn't reach, so we could enjoy time without interruptions...we've decided to do more of that for our own good ...... Rennie
<HR>